CVE-2014-8161 (retired)

Priority
Description
Some server error messages show the values of columns that violate
a constraint, such as a unique constraint. If the user does not have
SELECT privilege on all columns of the table, this could mean exposing
values that the user should not be able to see.
Assigned-to
mdeslaur
Notes
Package
Upstream:ignored (reached end-of-life)
Ubuntu 12.04 ESM (Precise Pangolin):DNE (precise was needed)
Ubuntu 16.04 LTS (Xenial Xerus):DNE
Package
Upstream:released (9.1.11-2)
Ubuntu 12.04 ESM (Precise Pangolin):released (9.1.15-0ubuntu0.12.04)
Ubuntu 16.04 LTS (Xenial Xerus):DNE
Package
Upstream:released (9.3.6)
Ubuntu 12.04 ESM (Precise Pangolin):DNE
Ubuntu 16.04 LTS (Xenial Xerus):DNE
Package
Upstream:released (9.4.1-1)
Ubuntu 12.04 ESM (Precise Pangolin):DNE
Ubuntu 16.04 LTS (Xenial Xerus):DNE
More Information

Updated: 2019-10-09 07:51:15 UTC (commit 33aea848a182c0afcd0a3f927a01a7ecd9a061ee)